.header-template {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	-webkit-transition: top 0.2s;
	-moz-transition: top 0.2s;
	-ms-transition: top 0.2s;
	-o-transition: top 0.2s;
	transition: top 0.2s;
	width: 100%;
	font-size:14px;
	min-width:1200px;
}

.header-template .autoHideHead {
	width: 100%;
	height: 44px;
	line-height: 44px;
	background-color: rgba(0, 0, 0, 0.9);
}

.header-template .autoHideHead .icon {
	margin-left: 54px;
	color: #fff;
}

.header-template .autoHideHead .icon img {
	float: left;
	height: 28px;
	margin-top: 7px;
}
.header-template .autoHideHead .icon a:nth-child(2) img{
	height:35px;
	margin:7px 0 0 20px;
}

.header-template .autoHideHead .icon label {
	float: left;
	margin-left: 10px;
}

.header-template .autoHideHead .menu {
	margin-right: 25px;
	color: #fff;
}

.header-template .autoHideHead .menu a {
	margin: 0 12px;
	color: #fff;
	transition-duration:500ms;
	-ms-transition-duration:500ms;
	-moz-transition-duration:500ms;
	-webkit-transition-duration:500ms;
	-o-transition-duration:500ms;
	text-decoration:none;
}

.header-template .autoHideHead .menu a:hover{
	color:#a0a0a0;
}

.header-template .autoHideHead .menu label{
	display:none;
}

.fr {
	float: right;
}
#loginPannel {
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	z-index: 3;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
#loginPannel .pannel {
	width: 400px;
	padding: 15px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: rgba(56, 72, 99, 0.9);
}

#loginPannel .pannel h2 {
	text-align: center;
	font-size: 22px;
	color: #fff;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#loginPannel .pannel div {
	margin-top: 20px;
}

#loginPannel .pannel div input {
	width: 100%;
	padding: 10px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	border: 0 none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	transition: border-color 0.4s;
	border: 1px solid transparent;
}

#loginPannel .pannel div input:focus {
	border-color: #f60;
}

#loginPannel .pannel div.validateCode input {
	width: 260px;
	float: left;
}

#loginPannel .pannel div.validateCode img {
	float: right;
	display: block;
	height: 40px;
}

#loginPannel .pannel button {
	width: 100%;
	border: 0 none;
	margin-top: 20px;
	height: 40px;
	cursor: pointer;
	background-color: #5b7094;
	-webkit-transition: background-color 0.4s;
	-moz-transition: background-color 0.4s;
	-ms-transition: background-color 0.4s;
	-o-transition: background-color 0.4s;
	transition: background-color 0.4s;
	color: #fff;
	font-size: 16px;
}

#loginPannel .pannel button:hover {
	background-color: #495975;
}

#loginPannel .pannel p {
	margin-top: 10px;
}

#loginPannel .pannel p a {
	color: #fff;
	text-decoration:none;
	transition-duration:500ms;
	-ms-transition-duration:500ms;
	-moz-transition-duration:500ms;
	-webkit-transition-duration:500ms;
	-o-transition-duration:500ms;
}

#loginPannel .pannel p a:hover{
	color:#9c9ba0;
}

#loginPannel .pannel span.closeThis {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	opacity: 0.8;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-ms-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
	cursor: pointer;
	top: 15px;
}

#loginPannel .pannel span.closeThis:before,
#loginPannel .pannel span.closeThis:after {
	position: absolute;
	background-color: #fff;
	display: block;
	width: 3px;
	height: 30px;
	content: '';
}

#loginPannel .pannel span.closeThis:before {
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotateZ(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}

#loginPannel .pannel span.closeThis:after {
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotateZ(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
}

#loginPannel .pannel span.closeThis:hover {
	opacity: 1;
}

#header-message {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1000;
	display:none;
}

#header-message .pannel {
	width: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	padding: 15px;
}

#header-message .pannel h2 {
	font-size: 22px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom: 1px solid #ddd;
}

#header-message .pannel p {
	margin: 10px 0;
	text-align: center;
	font-size: 16px;
	padding: 0 10px;
	line-height: 1.6;
}

#header-message .pannel button {
	border: 0 none;
	outline: 0 none;
	margin: 0 auto;
	width: 200px;
	height: 40px;
	background: #3896e0;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	-webkit-transition: background 0.4s;
	-moz-transition: background 0.4s;
	-ms-transition: background 0.4s;
	-o-transition: background 0.4s;
	transition: background 0.4s;
	display: block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#header-message .pannel button:hover {
	background: #1f81ce;
}

#header-message .pannel button:active {
	background: #14578c;
}